algorithm: DANN
criterion: Calibration
criterion_final:
- 0.24055094023545584
dataset: BBB
hparams:
  batch_size: 256
  discr_lr: 0.0004921567869290511
  discr_weight_decay: 0.01
  lambda_reg: 0.23343594208268859
  lr: 6.940263003441338e-08
  n_discr_steps_per_predictor_step: 3
  penalty_weight: 0.0004721758813534989
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.1
representation: ECFP6
seed: 0
test_calibration_Brier score_0: 0.243833526968956
test_calibration_Brier score_1: 0.23902533948421478
test_calibration_Brier score_2: 0.23899349570274353
test_calibration_Brier score_final: 0.243833526968956
test_performance_AUROC_0: 0.5744639039039612
test_performance_AUROC_1: 0.5865713953971863
test_performance_AUROC_2: 0.5995018482208252
test_performance_AUROC_final: 0.5744639039039612
train_val_split: Random
trial_seed: 33497
val_calibration_Brier score_0: 0.24378624558448792
val_calibration_Brier score_1: 0.23916515707969666
val_calibration_Brier score_2: 0.23870141804218292
val_calibration_Brier score_final: 0.24378624558448792
val_performance_AUROC_0: 0.5354239344596863
val_performance_AUROC_1: 0.5850754976272583
val_performance_AUROC_2: 0.6378787755966187
val_performance_AUROC_final: 0.5354239344596863
